Error al actualizar 2 módulos de Prestashop  

 
Francisco
 Francisco
Usuario eminente

Hola,
Me salen errores al intentar actualizar módulo REDSYS y EXPERIENCIA MINORISTA.
He seguido los tutoriales publicados sobre este tema, actualizando incluso la versión de prestashop y más cosas y me siguen saliendo errores.
Adjunto pantallazos.
Gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 30/03/2018 10:59 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Qué versión exacta de PrestaShop tienes?

Si lo desinstalas e instalas nuevamente te sucede lo mismo?, prueba instalar algún otro módulo y verifica
Verifica también si tienes espacio suficiente en tu cuenta de hosting.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 30/03/2018 11:19 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Francisco
 Francisco
Usuario eminente

Versión: 1.6.1.18
Si que hay espacio suficiente en la cuenta de hosting.
He desinstalado y vuelto a instalar los módulos pero los errores continuan.
Con otros módulos no hay errores

ResponderCitar
Respondido : 30/03/2018 11:23 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Prueba realizar un escaneo con Stephan: https://guias.webempresa.com/preguntas-frecuentes/revision-automatica-asistente-virtual-stephan/ ,comprueba si se ha generado algún error 500 de referencia.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/03/2018 3:38 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Francisco
 Francisco
Usuario eminente

Gracias, he conseguido solucionarlo en el apartado Rendimento del backoffice haciendo algunas modificaciones.

Gracias por la ayuda y las molestias
Un saludo

ResponderCitar
Respondido : 31/03/2018 4:50 am

Por favor Iniciar Sesión o Registro